textures/base_trim/tin
{
	{
		rgbgen identity
		map $lightmap
	}
	{
		map textures/base_trim/tin.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
	{
		map textures/base_trim/tinfx.tga
		tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
	{
		map textures/base_trim/tin.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nolightmap
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/urban_terror/black
{
	surfaceparm nolightmap
	surfaceparm noimpact
	{
		map textures/urban_terror/black.tga
	}
}

textures/urban_terror/corona
{
    deformvertexes autosprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/urban_terror/corona.tga
            blendfunc gl_one gl_one
          }
}

textures/urban_terror/ladderclip
{
        qer_trans 0.40
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
	  surfaceparm trans
}

textures/urban_terror2/glass
{
        surfaceparm trans	
	cull none
	qer_trans 	0.5
     
        {
		map textures/effects/tinfx.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/urban_terror2/fence
{
	surfaceparm trans		
	cull none
        nopicmip

	{
		map textures/urban_terror2/fence.tga
		tcmod scale 3 3
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/urban_lights/lightbulb
{
cull disable
deformvertexes autosprite2
surfaceparm trans
surfaceparm nolightmap
	{
	map textures/urban_lights/lightbulb.tga
	blendfunc add
	rgbgen identity
	}
}

textures/urban_terror6/sprite_chain
{
qer_editorimage textures/urban_terror3/chain.tga
surfaceparm trans
surfaceparm nonsolid
surfaceparm nomarks
deformvertexes autosprite2
cull none
nopicmip
	{
	map textures/urban_terror3/chain.tga
	blendfunc gl_one gl_zero
	alphafunc ge128
	depthwrite
	rgbgen identity
	}
	{
	map $lightmap
	rgbgen identity
	blendfunc gl_dst_color gl_zero
	depthfunc equal
	}
}

textures/urban_terror3/glass_clear
{	
	qer_editorimage textures/nsh/glass_clear.tga
	qer_trans	0.5
	surfaceparm nolightmap
 	surfaceparm solid
	{
		map textures/effects/tinfx2c.tga
		tcgen environment
		blendfunc gl_one gl_one
	}
}

textures/urban_terror6/flare003
{
    deformvertexes autosprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/urban_terror6/flare003.jpg
            blendfunc gl_one gl_one
          }
}

textures/common/areaportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm areaportal
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/nodrawnonsolid
{
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm nodraw
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/royo_varios/royo_sky
{
surfaceparm noimpact
surfaceparm nolightmap
surfaceparm sky
q3map_sun 1 1 .75 90 45 80
q3map_surfacelight 55
q3map_globaltexture
q3map_lightimage textures/royo_varios/sky_blend.tga
q3map_lightsubdivide 512
skyparms env/cielo 256 -
}

models/mapobjects/exkr/vaso
{
	cull none
	nopicmip

	{
		map models/mapobjects/exkr/vaso.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/exkr/capucha_luz
{
	cull none
	nopicmip

	{
		map models/mapobjects/exkr/capucha_luz.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/exkr/glass_clear
{
	qer_editorimage models/mapobjects/exkr/glass_clear.tga
	qer_trans 0.8
	cull none

	{
		map models/mapobjects/exkr/glass_clear.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
	}
}

models/mapobjects/exkr/copa
{
	cull none
	nopicmip

	{
		map models/mapobjects/exkr/copa.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/exkr/ficus
{
	cull none
	nopicmip

	{
		map models/mapobjects/exkr/ficus.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/exkr/hojas
{
	cull none
	nopicmip

	{
		map models/mapobjects/exkr/hojas.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

textures/royo_varios/x_soporte
{
	cull none
	qer_editorimage textures/base_support/x_support.tga
	surfaceparm metalsteps	
	surfaceparm trans	
	surfaceparm alphashadow
    	surfaceparm nomarks	
        nopicmip

	{
		map textures/base_support/x_support.tga
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/royo_varios/azul_3k
{
	surfaceparm nomarks
	qer_editorimage textures/base_light/ceil1_37.tga
	q3map_surfacelight 3000
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_37.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_37.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/royo_varios/ventana
{
qer_editorimage textures/royo_varios/ventana.tga
cull none
{
	map textures/effects/tinfxb.tga
	blendfunc gl_one gl_one
	tcgen environment
}
{
	map textures/royo_varios/ventana.tga
	alphafunc ge128
}
	
{
	map $lightmap rgbgen identity blendfunc filter
}
}

textures/royo_suelos/suelo_trans
{
	qer_editorimage textures/royo_suelos/parque.tga
	qer_trans 0.8
	cull none

	{
		map textures/royo_suelos/parque.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
	}
}

textures/royo_varios/cinta
{
	cull none

	{
		map textures/royo_varios/cinta.tga
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/royo_varios/delfin_neon
{
	surfaceparm nodamage
	qer_editorimage textures/royo_varios/neon_1.tga
	{
		map textures/royo_varios/neon_2.tga
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
	{
		map textures/royo_varios/neon_1.tga
		blendfunc add
		rgbgen wave sin 1 1 1 0.4
	}
}

textures/royo_varios/exit
{
	qer_editorimage textures/urban_terror4/nrg_emergencyexit.tga
	surfaceparm nomarks
	q3map_lightimage textures/urban_terror4/nrg_emergencyexit.tga
	q3map_surfacelight 5

	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/urban_terror4/nrg_emergencyexit.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/urban_terror4/nrg_emergencyexit.tga
		blendfunc gl_one gl_one
	}
}

textures/royo_varios/lamp_1
{
	cull none

	{
		map textures/royo_varios/lamp_1.tga
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/royo_varios/lamp_2
{
	cull none

	{
		map textures/royo_varios/lamp_2.tga
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/royo_varios/luz_2000
{
	qer_editorimage textures/royo_varios/luz_2000.tga
	surfaceparm nomarks
	q3map_surfacelight 500

	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/royo_varios/luz_2000.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/royo_varios/luz_2000.tga
		blendfunc gl_one gl_one
	}
}

textures/royo_varios/luz_roja
{
	qer_editorimage textures/royo_varios/luz_roja.tga
	surfaceparm nomarks
	q3map_lightimage textures/royo_varios/luz_roja.tga
	q3map_surfacelight 500
	cull none

	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/royo_varios/luz_roja.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/royo_varios/luz_roja.tga
		blendfunc gl_one gl_one
	}
}

textures/royo_varios/planta1
{
        qer_editorimage textures/royo_varios/planta1.tga
    	surfaceparm trans
   	surfaceparm nonsolid
	deformvertexes autosprite2
	cull none
        nopicmip
	{
		map textures/royo_varios/planta1.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/royo_varios/planta2
{
        qer_editorimage textures/royo_varios/planta2.tga
    	surfaceparm trans
   	surfaceparm nonsolid
	deformvertexes autosprite2
	cull none
        nopicmip
	{
		map textures/royo_varios/planta2.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/royo_varios/reja
{

	{
		map textures/royo_varios/reja.tga
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/royo_varios/royo1
{

	{
		map textures/royo_varios/royo1.tga
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/royo_varios/royo2
{

	{
		map textures/royo_varios/royo2.tga
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/royo_varios/sign_flecha
{
	cull none

	{
		map textures/royo_varios/sign_flecha.tga
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/royo_varios/sign_prohibido
{
	cull none

	{
		map textures/royo_varios/sign_prohibido.tga
		tcmod scale 1.0 1.0
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity
	}
}

textures/particles/smoke_dirt_1
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 56.502327 67.906395 146.859070 sawtooth 0 1 0.761071 0.079856
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.837599 0.761071 0.079856
rgbgen wave sawtooth 1.000000 0.000000 0.761071 0.079856
tcmod stretch sawtooth 1.000000 0.000000 0.761071 0.079856
blendfunc blend
}
}

textures/particles/smoke_dirt_2
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 60.036583 53.667088 144.763062 sawtooth 0 1 0.064821 0.079427
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.020356 0.064821 0.079427
rgbgen wave sawtooth 1.000000 0.000000 0.064821 0.079427
tcmod stretch sawtooth 1.000000 0.000000 0.064821 0.079427
blendfunc blend
}
}

textures/particles/smoke_dirt_3
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 91.855537 45.407032 162.226532 sawtooth 0 1 0.110599 0.072400
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.103439 0.110599 0.072400
rgbgen wave sawtooth 1.000000 0.000000 0.110599 0.072400
tcmod stretch sawtooth 1.000000 0.000000 0.110599 0.072400
blendfunc blend
}
}

textures/particles/smoke_dirt_4
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 61.602261 14.981499 143.078491 sawtooth 0 1 0.511307 0.082904
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.814161 0.511307 0.082904
rgbgen wave sawtooth 1.000000 0.000000 0.511307 0.082904
tcmod stretch sawtooth 1.000000 0.000000 0.511307 0.082904
blendfunc blend
}
}

textures/particles/smoke_dirt_5
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 68.095253 63.643356 187.560730 sawtooth 0 1 1.545091 0.073330
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.009723 1.545091 0.073330
rgbgen wave sawtooth 1.000000 0.000000 1.545091 0.073330
tcmod stretch sawtooth 1.000000 0.000000 1.545091 0.073330
blendfunc blend
}
}

textures/particles/smoke_dirt_6
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 77.742355 65.229500 159.640335 sawtooth 0 1 1.063936 0.072353
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.183056 1.063936 0.072353
rgbgen wave sawtooth 1.000000 0.000000 1.063936 0.072353
tcmod stretch sawtooth 1.000000 0.000000 1.063936 0.072353
blendfunc blend
}
}

textures/particles/smoke_dirt_7
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 93.501930 19.393856 144.422180 sawtooth 0 1 1.646596 0.081949
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.943046 1.646596 0.081949
rgbgen wave sawtooth 1.000000 0.000000 1.646596 0.081949
tcmod stretch sawtooth 1.000000 0.000000 1.646596 0.081949
blendfunc blend
}
}

textures/particles/smoke_dirt_8
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 28.388016 95.073273 193.654022 sawtooth 0 1 1.794427 0.082244
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.866713 1.794427 0.082244
rgbgen wave sawtooth 1.000000 0.000000 1.794427 0.082244
tcmod stretch sawtooth 1.000000 0.000000 1.794427 0.082244
blendfunc blend
}
}

textures/particles/smoke_dirt_9
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 109.045891 31.044962 208.120712 sawtooth 0 1 1.974670 0.073809
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.067660 1.974670 0.073809
rgbgen wave sawtooth 1.000000 0.000000 1.974670 0.073809
tcmod stretch sawtooth 1.000000 0.000000 1.974670 0.073809
blendfunc blend
}
}

textures/particles/smoke_dirt_10
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 36.343506 43.640888 178.233994 sawtooth 0 1 1.778436 0.077739
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.145836 1.778436 0.077739
rgbgen wave sawtooth 1.000000 0.000000 1.778436 0.077739
tcmod stretch sawtooth 1.000000 0.000000 1.778436 0.077739
blendfunc blend
}
}

textures/particles/smoke_dirt_11
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 71.113655 10.179865 193.256958 sawtooth 0 1 1.322733 0.073311
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.831043 1.322733 0.073311
rgbgen wave sawtooth 1.000000 0.000000 1.322733 0.073311
tcmod stretch sawtooth 1.000000 0.000000 1.322733 0.073311
blendfunc blend
}
}

textures/particles/smoke_dirt_12
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 39.604832 74.116310 177.546310 sawtooth 0 1 0.080203 0.073306
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.905008 0.080203 0.073306
rgbgen wave sawtooth 1.000000 0.000000 0.080203 0.073306
tcmod stretch sawtooth 1.000000 0.000000 0.080203 0.073306
blendfunc blend
}
}

textures/particles/smoke_dirt_13
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 93.475243 81.729851 154.136444 sawtooth 0 1 0.707114 0.071888
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.057869 0.707114 0.071888
rgbgen wave sawtooth 1.000000 0.000000 0.707114 0.071888
tcmod stretch sawtooth 1.000000 0.000000 0.707114 0.071888
blendfunc blend
}
}

textures/particles/smoke_dirt_14
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 113.739967 41.798462 155.550858 sawtooth 0 1 1.187597 0.076940
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.069942 1.187597 0.076940
rgbgen wave sawtooth 1.000000 0.000000 1.187597 0.076940
tcmod stretch sawtooth 1.000000 0.000000 1.187597 0.076940
blendfunc blend
}
}

textures/particles/smoke_dirt_15
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 51.026840 20.536289 153.460419 sawtooth 0 1 0.139103 0.078621
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.187426 0.139103 0.078621
rgbgen wave sawtooth 1.000000 0.000000 0.139103 0.078621
tcmod stretch sawtooth 1.000000 0.000000 0.139103 0.078621
blendfunc blend
}
}

textures/particles/smoke_dirt_16
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 86.663628 93.115120 186.289581 sawtooth 0 1 0.205267 0.075205
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.010712 0.205267 0.075205
rgbgen wave sawtooth 1.000000 0.000000 0.205267 0.075205
tcmod stretch sawtooth 1.000000 0.000000 0.205267 0.075205
blendfunc blend
}
}

textures/particles/smoke_dirt_17
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 81.086182 40.417027 131.704056 sawtooth 0 1 0.001953 0.079116
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.081478 0.001953 0.079116
rgbgen wave sawtooth 1.000000 0.000000 0.001953 0.079116
tcmod stretch sawtooth 1.000000 0.000000 0.001953 0.079116
blendfunc blend
}
}

textures/particles/smoke_dirt_18
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 58.781605 40.517811 162.750061 sawtooth 0 1 0.741539 0.075736
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.101877 0.741539 0.075736
rgbgen wave sawtooth 1.000000 0.000000 0.741539 0.075736
tcmod stretch sawtooth 1.000000 0.000000 0.741539 0.075736
blendfunc blend
}
}

textures/particles/smoke_dirt_19
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 51.531696 43.154209 207.883820 sawtooth 0 1 1.153111 0.076809
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.193408 1.153111 0.076809
rgbgen wave sawtooth 1.000000 0.000000 1.153111 0.076809
tcmod stretch sawtooth 1.000000 0.000000 1.153111 0.076809
blendfunc blend
}
}

textures/particles/smoke_dirt_20
{
qer_editorimage textures/particles/smoke_dirt.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 139.056656 10.563059 184.761749 sawtooth 0 1 0.960784 0.075969
{
clampmap textures/particles/smoke_dirt.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.848451 0.960784 0.075969
rgbgen wave sawtooth 1.000000 0.000000 0.960784 0.075969
tcmod stretch sawtooth 1.000000 0.000000 0.960784 0.075969
blendfunc blend
}
}

textures/particles/smoke_white_1
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 6.592471 -24.178440 25.645597 sawtooth 0 1 1.427122 0.278882
{
clampmap textures/particles/smoke_white.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.040217 1.427122 0.278882
rgbgen wave sawtooth 1.000000 0.000000 1.427122 0.278882
tcmod stretch sawtooth 1.000000 0.000000 1.427122 0.278882
blendfunc blend
}
}

textures/particles/smoke_white_2
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.668298 -17.100142 10.342352 sawtooth 0 1 1.011551 0.487271
{
clampmap textures/particles/smoke_white.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.143138 1.011551 0.487271
rgbgen wave sawtooth 1.000000 0.000000 1.011551 0.487271
tcmod stretch sawtooth 1.000000 0.000000 1.011551 0.487271
blendfunc blend
}
}

textures/particles/smoke_white_3
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 16.411924 -31.306274 21.732073 sawtooth 0 1 1.005753 0.241001
{
clampmap textures/particles/smoke_white.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.000494 1.005753 0.241001
rgbgen wave sawtooth 1.000000 0.000000 1.005753 0.241001
tcmod stretch sawtooth 1.000000 0.000000 1.005753 0.241001
blendfunc blend
}
}

textures/particles/smoke_white_4
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -4.056852 12.176690 20.950354 sawtooth 0 1 0.669897 0.407013
{
clampmap textures/particles/smoke_white.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.080734 0.669897 0.407013
rgbgen wave sawtooth 1.000000 0.000000 0.669897 0.407013
tcmod stretch sawtooth 1.000000 0.000000 0.669897 0.407013
blendfunc blend
}
}

textures/particles/smoke_white_5
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 3.690777 28.673365 32.773037 sawtooth 0 1 0.551851 0.228823
{
clampmap textures/particles/smoke_white.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.006684 0.551851 0.228823
rgbgen wave sawtooth 1.000000 0.000000 0.551851 0.228823
tcmod stretch sawtooth 1.000000 0.000000 0.551851 0.228823
blendfunc blend
}
}

textures/particles/smoke_white_6
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 25.248135 -4.001549 18.926296 sawtooth 0 1 1.491424 0.314396
{
clampmap textures/particles/smoke_white.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.883059 1.491424 0.314396
rgbgen wave sawtooth 1.000000 0.000000 1.491424 0.314396
tcmod stretch sawtooth 1.000000 0.000000 1.491424 0.314396
blendfunc blend
}
}

textures/particles/smoke_white_7
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 32.244728 -28.446791 35.958797 sawtooth 0 1 1.140278 0.178401
{
clampmap textures/particles/smoke_white.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.861184 1.140278 0.178401
rgbgen wave sawtooth 1.000000 0.000000 1.140278 0.178401
tcmod stretch sawtooth 1.000000 0.000000 1.140278 0.178401
blendfunc blend
}
}

textures/particles/smoke_white_8
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 21.854956 -4.936342 17.530672 sawtooth 0 1 1.176778 0.351509
{
clampmap textures/particles/smoke_white.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.142833 1.176778 0.351509
rgbgen wave sawtooth 1.000000 0.000000 1.176778 0.351509
tcmod stretch sawtooth 1.000000 0.000000 1.176778 0.351509
blendfunc blend
}
}

textures/particles/smoke_white_9
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 24.789711 19.427114 19.095076 sawtooth 0 1 1.394803 0.271506
{
clampmap textures/particles/smoke_white.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -0.841505 1.394803 0.271506
rgbgen wave sawtooth 1.000000 0.000000 1.394803 0.271506
tcmod stretch sawtooth 1.000000 0.000000 1.394803 0.271506
blendfunc blend
}
}

textures/particles/smoke_white_10
{
qer_editorimage textures/particles/smoke_white.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -14.982833 5.579156 12.489778 sawtooth 0 1 1.085498 0.492900
{
clampmap textures/particles/smoke_white.tga
tcmod rotate 0.000000
alphagen wave sawtooth 1.000000 -1.002142 1.085498 0.492900
rgbgen wave sawtooth 1.000000 0.000000 1.085498 0.492900
tcmod stretch sawtooth 1.000000 0.000000 1.085498 0.492900
blendfunc blend
}
}

textures/base_light/ceil1_34_2k
{
	qer_editorimage textures/base_light/ceil1_34.tga
	q3map_lightimage textures/base_light/ceil1_34.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_34.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/ceil1_34.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/base_light/light5_3000
{
	qer_editorimage textures/base_light/light5.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/base_light/xlight5.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/base_light/xlight5.blend.tga
		blendfunc gl_one gl_one
	}
}

textures/base_support/grate1_3
{

	{
		map $lightmap
		rgbgen identity      
	}

	{
		map textures/base_support/grate1_3.tga
		blendfunc gl_dst_color gl_src_alpha
		alphagen lightingspecular
		rgbgen identity
	}
				
}

